@media screen and (min-width: 1200px) {
    .main-post {
        padding-right: 45px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .main-post {
        padding-right: 25px;
    }
}
@media screen and (min-width: 992px) {
    .main-post {
        padding-left: 0;
    }
}
@media screen and (max-width: 991px) {
    .main-post {
        padding: 0;
    }
}

.main-post .post {
    position: relative;
}

@media screen and (min-width: 992px) {
    .main-post .post-img {
        min-height: 460px;
    }
}
@media screen and (max-width: 991px) {
    .main-post .post-img {
        min-height: 250px;
    }
}
@media screen and (max-width: 767px) {
    .main-post .post-img {
        min-height: 250px;
    }
}


.main-post .post-detail {
    position: absolute;
    bottom: 25px;
    left: 25px;
    background-color: var(--white);
    padding: 10px 25px;
    width: 70%;
}
@media screen and (max-width: 991px) {
    .main-post .post-detail {
        width: 60%;
    }
}
@media screen and (max-width: 767px) {
    .main-post .post-detail {
        width: 90%;
        left: 50%;
        transform: translateX(-50%);
    }
}

.author-img img {
    border-radius: 50%;
    margin-right: 10px;
}

.nameAndDate {
    flex-flow: column wrap;
    justify-content: center;
}

.nameAndDate .date {
    color: var(--deep-grey);
}


@media screen and (max-width: 991px) {
    #trending-posts-dt,
    .trending-post-wrapper {
        display: none !important;
    }
    /* #trending-posts-tb h2,
    .header-wrapper h2,
    #all-posts h2 {
        font-size: 15px !important;
    } */
    /* #trending-posts-tb h4,
    #trending-posts-tb .post-detail,
    #all-posts h4,
    #all-posts .post-detail  {
        font-size: 12px !important;
    } */
}
@media screen and (min-width: 992px) {
    #trending-posts-tb {
        display: none !important;
    }
    #all-posts h2,
    .trending-post-wrapper h2 {
        /* font-size: 25px !important; */
        line-height: 1;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    #trending-posts-tb .post-wrapper:nth-child(odd) {
        padding-left: 0;
        padding-right: 25px;
    }
    #trending-posts-tb .post-wrapper:nth-child(even) {
        padding-right: 0;
        padding-left: 25px;
    }
}
@media screen and (max-width: 767px) {
    #trending-posts-tb,
    #latest-finance-and-insurance,
    #cc-and-loans,
    #all-posts {
        margin-top: 30px;
    }

    #trending-posts-tb strong,
    #latest-finance-and-insurance strong,
    #cc-and-loans,
    #all-posts strong {
        font-weight: var(--font-weight-regular);
    }

    #trending-posts-tb .post-wrapper {
        padding-left: 0;
        padding-right: 0;
    }
}
.trending-post-wrapper .row,
.pers-fin-wrapper .row,
.insurance-wrapper .row,
.cc-wrapper .row,
.loans-wrapper .row {
    margin-top: 20px;
}
.trending-post-wrapper .post,
.pers-fin-wrapper .post,
.insurance-wrapper .post,
.cc-wrapper .post,
.loans-wrapper .post {
    width: 100%;
}
.half-half-wrapper,
.trending-post-tb {
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}
.half-half-wrapper .post-img,
.trending-post-tb .post-img {
    width: 40%;
    height: 125px;
}
@media screen and (max-width: 991px) {
    .half-half-wrapper .post-img{
        height: 110px
    }
}
.half-half-wrapper .post-detail,
.trending-post-tb .post-detail {
    width: 60%;
    padding: 15px 10px 0 10px;
}
@media screen and (max-width: 991px) {
    .half-half-wrapper .post-detail,
    .trending-post-tb .post-detail {
        padding: 5px 10px 0 10px;
    }
}
.post-detail p{
    margin: 0;
    font-size: var(--font-size-base);
}
.read {
    color: var(--deep-grey);
}

/* #trending-posts-dt {
    margin: 20px 0;
} */

.header-wrapper {
    justify-content: space-between;
    align-items: center;
}
@media screen and (min-width: 992px) {
    .header-wrapper h2 {
        max-width: 80%;
        /* font-size: 25px !important; */
    }
}
/* @media screen and (max-width: 991px) {
    #latest-finance-and-insurance h4,
    #latest-finance-and-insurance .post-detail p{
        font-size: 12px !important;
    }
} */

.pers-fin-wrapper,
.cc-wrapper {
    padding-right: 45px;
}
.insurance-wrapper,
.loans-wrapper {
    padding-left: 45px;
}
@media (max-width: 991px) and (min-width: 768px) {
    .pers-fin-wrapper,
    .cc-wrapper {
        padding-right: 25px;
    }
    .insurance-wrapper,
    .loans-wrapper {
        padding-left: 25px;
        padding-right: 0;
    }
}
@media screen and (max-width: 767px) {
    .pers-fin-wrapper,
    .cc-wrapper {
        padding-right: 0px;
    }
    .insurance-wrapper,
    .loans-wrapper {
        padding-left: 0;
        padding-right: 0;
        margin-top: 30px;
    }
}

/* @media screen and (min-width: 992px) {
    #email-form.desktop {
        display: block ;
    }
    #email-form.small-screen {
        display: none ;
    }
}
@media screen and (max-width: 991px) {
    #email-form.desktop {
        display: none ;
    }
    #email-form.small-screen {
        display: block ;
    }
    #email-form.small-screen .container-fluid{
        padding: 40px 0;
    }
}
#email-form .row {
    background:#DCF5ED; 

} */


@media screen and (min-width: 992px) {
    #all-posts h3 {
        font-size: 25px !important; 
        line-height: var(--line-height-sm);
    }
    #all-posts .second-row .post-wrapper {
        padding-right: 25px;
        padding-left: 0;
    }
    #all-posts .newest-post .post-img {
        min-height: 350px;
    }
    #all-posts .second-row .post-img {
        min-height: 150px;
    }
}
@media screen and (max-width: 991px) {
    #all-posts .newest-post .post-img,
    #all-posts .second-row .post-img {
        height: 110px;
    }    
    /* #all-posts .newest-post h3 {
        font-size: 12px !important;
    } */
    #all-posts .second-row .post-wrapper {
        padding: 0 0 20px;
    }
}

@media screen and (min-width: 992px) {
    #all-posts .second-row .post-wrapper:nth-child(n+4) {
        padding-top: 25px;
    }
}
#all-posts .second-row .post-wrapper:nth-child(3n) {
    padding-right: 0;
}

@media screen and (max-width: 991px) {
    #all-posts .first-row .post-img {
        width: 40%;
    }
    #all-posts .first-row .post-detail {
        width: 60%;
    }
}

@media screen and (min-width: 992px) {
    #all-posts .second-row .all-post-wrapper .post-img {
        width: 30%;
    }
    #all-posts .second-row .all-post-wrapper .post-detail {
        width: 70%;
    }
}
@media screen and (max-width: 991px) {
    #all-posts .second-row .all-post-wrapper .post-img {
        width: 40%;
    }
    #all-posts .second-row .all-post-wrapper .post-detail {
        width: 60%;
    }
}